debian/tmp/etc/kde3/magic/kolf.magic
debian/tmp/usr/share/apps/kolf/*
debian/tmp/usr/games/kolf
debian/tmp/usr/share/applications/kde/kolf.desktop
debian/tmp/usr/share/doc/kdegames/kolf/*
debian/tmp/usr/share/doc/kde/HTML/en/kolf/*
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kolf.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kolf.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kolf.png
debian/tmp/usr/share/man/man6/kolf*
debian/tmp/usr/share/mimelnk/application/x-kolf.desktop
debian/tmp/usr/share/mimelnk/application/x-kourse.desktop
debian/tmp/usr/lib/libkdeinit_kolf.so
debian/tmp/usr/lib/libkdeinit_kolf.la
debian/tmp/usr/lib/kde3/kolf.la
debian/tmp/usr/lib/kde3/kolf.so
debian/tmp/usr/lib/libkolf.la
debian/tmp/usr/lib/libkolf.so.1
debian/tmp/usr/lib/libkolf.so.1.2.0
debian/icons/kolf.xpm /usr/share/pixmaps
debian/icons/kolf-16.xpm /usr/share/pixmaps
